{
	"GUID": "deadbeef-0265-0265-0265-026502650265",
	"Name": "x265 MultiCoreWare (AVX2, GCC 10.2.0)",
	"Version": "3.5+1-ce882936d",
	"X64": true,
	"Format": [
		"mp4",
		"mkv",
		"m2ts",	
		"ts"
	],
	"Author": {
		"Developer": "MultiCoreWare",
		"URL": "http://x265.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": true,
		"Extension": "h265",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "amd64_avx2/x265-8b"
			},
			{
				"BitDepth": 10,
				"Binary": "amd64_avx2/x265-10b"
			},
			{
				"BitDepth": 12,
				"Binary": "amd64_avx2/x265-12b"
			}
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": "--input-csp i420"
			},
			{
				"Value": 422,
				"Command": "--input-csp i422"
			},
			{
				"Value": 444,
				"Command": "--input-csp i444"
			}
		],
		"Preset": [
			"ultrafast",
			"superfast",
			"veryfast",
			"faster",
			"fast",
			"medium",
			"slow",
			"slower",
			"veryslow",
			"placebo"
		],
		"PresetDefault": "medium",
		"Tune": [
			"off",
			"psnr",
			"ssim",
			"grain",
			"zerolatency",
			"fastdecode"
		],
		"TuneDefault": "psnr",
		"Args": {
			"Pipe": true,
			"UnPipe": null,
			"Y4M": "--y4m",
			"Input": "-",
			"Output": "-o",
			"Preset": "-p",
			"Tune": "-t",
			"Resolution": null,
			"FrameRate": null,
			"BitDepthIn": "--input-depth",
			"BitDepthOut": "--output-depth",
			"FrameCount": "-f",
			"PassFirst": "--pass 1",
			"PassLast": "--pass 2",
			"PassNth": "--pass 3",
			"Command": null
		},
		"Mode": [
			{
				"Name": "Single pass, Quality-based",
				"Args": "--crf",
				"MultiPass": false,
				"Prefix": "",
				"Postfix": "",
				"Value": {
					"DecimalPlace": 1,
					"Step": 0.1,
					"Min": 0,
					"Max": 51,
					"Default": 28
				}
			},
			{
				"Name": "Single pass, Target bitrate (kbps)",
				"Args": "--bitrate",
				"MultiPass": false,
				"Prefix": "",
				"Postfix": "",
				"Value": {
					"DecimalPlace": 0,
					"Step": 1024,
					"Min": 128,
					"Max": 10485760,
					"Default": 1024
				}
			},
			{
				"Name": "Multi pass, Target bitrate (kbps)",
				"Args": "--bitrate",
				"MultiPass": true,
				"Prefix": "",
				"Postfix": "",
				"Value": {
					"DecimalPlace": 0,
					"Step": 1024,
					"Min": 128,
					"Max": 10485760,
					"Default": 1024
				}
			}
		]
	}
}
